Create TaskAsk AIpost https://{defaultHost}/api/v2/launches/{launch_id}/tasksCreates a new Task associated with a specified Launch Checklist Section.Path Paramslaunch_idstringrequiredLaunch IDBody ParamsnamestringrequiredThe name of the Task.statusstring | nullenumThe status of the Task. Defaults to "to_do".to_doto_doin_progresscompletedblockedAllowed:to_doin_progresscompletedblockeddescriptionstring | nullThe description of the Task.due_datedate | nullThe due date of the Task.assigned_user_idinteger | nullThe ID of the user assigned as the Task owner's. Assignment requires share permissions on the associated Launch.checklist_section_idintegerThe unique ID of the Checklist Section that the Task is assigned to.Responses 201create successful 400invalid request 401authentication failed 404checklist section not foundUpdated about 2 years ago